#page__container.page__container--nobg .board_item {
  background-color: #f5f5f5;
  box-shadow: 0 0 3px 1px #e6e6e6;
  margin-left: 15px;
}

#page__container.page__container--nobg .board_item > .board_item__heading, #page__container.page__container--nobg .board_item__title, #page__container.page__container--nobg .board_item__footer {
  background-color: #f5f5f5;
}

@media screen and (min-width: 768px) {
    div.navbar-brand {
        background-image: url('imgs/prf/hlavicka_prf_katedra-ekologie_cz_barva.svg');
        width: 263px;
    }
    div.navbar-brand:hover {
        /*background-color: #EB6D25 !important;*/
        background-image: url('imgs/prf/hlavicka_prf_katedra-ekologie_cz_bila.svg');
    }
    div.navbar-brand--en {
        background-image: url('imgs/prf/hlavicka_prf_katedra-ekologie_en_barva.svg') !important;
        width: 297px;
    }
    div.navbar-brand--en:hover {
       background-image: url('imgs/prf/hlavicka_prf_katedra-ekologie_en_bila.svg') !important;
    }
    #c20040 .board_item {
       background-color: #fff;
       margin: 0 15px 15px 0;
    }
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
    div.navbar-brand {
        width: 287px;
    }
    div.navbar-brand--en {
        width: 324px;
    }
}
@media screen and (min-width: 1200px) {
    div.navbar-brand {
        width: 387px;
    }
    div.navbar-brand--en {
        width: 438px;
    }
}